<?xml version="1.0" encoding="utf-8"?>
		<!DOCTYPE yml_catalog SYSTEM "shops.dtd">
		<yml_catalog date="2026-01-07 11:48">
		<shop>
			<name>Kepaqi</name>
			<company>Kepaqi</company>
			<url>https://kepaqi.ru/</url>
		<currencies>
			<currency id="RUB" rate="1" />
		</currencies>
		<categories>
			<category id="1178432392">Промышленный набор инструментов 3 в 1</category>
	<category id="3237186132">Гайковерт ударный</category>
	<category id="134253928">Винтоверты</category>
	<category id="3987861869">Аккумуляторная циркулярная пила</category>
	<category id="4112799603">Промышленный набор инструментов</category>
	<category id="233421999">Аккумуляторный шуруповерт KEPAQI 21В</category>
	<category id="1990861771">Аккумуляторная батарея KEPAQI 20В 6Ач</category>
	<category id="2045806606">Углошлифовальные машины</category>
	<category id="1759485946">Аккумуляторный шуруповерт KEPAQI 20В</category>
	<category id="1336855980">Аккумуляторная дрель, шуруповерт</category>
		</categories>
		<offers>
			<offer id="401992353" available="true">
                       <url>https://kepaqi.ru/kupit/akkumulyatornyj-nabor-instrumentov-3-v-1-shurupovert-bolgarka-gajkovert.php</url>
                       <price>15000</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>1178432392</categoryId>
				<picture>https://kepaqi.ru/kupit/images/nabor25.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/nabor23.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/nabor3.jpg</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторный набор инструментов 3 в 1 KEPAQI KPQ3-1</name>
				<description>Промышленный аккумуляторный набор инструментов 3 в 1 KEPAQI модели KPQ3-1 с бесщеточными двигателями. Включает гайковерт, шуруповерт и УШМ. Комплектация: Гайковерт 1 шт, Шуруповерт 1 шт, УШМ 1 шт, Зарядное устройство 1 шт, АКБ 4 Ач 1 шт, АКБ 6 Ач 1 шт, Сверла, головки, биты комплект, Кейс 1 шт.</description>
				<param name="Вес брутто" unit="кг">7.300</param>
                </offer>
			<offer id="2213111560" available="true">
                       <url>https://kepaqi.ru/kupit/besshchetochnyj-udarnyj-gajkovert-kepaqi-1000.php</url>
                       <price>12900</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>3237186132</categoryId>
				<picture>https://kepaqi.ru/kupit/2kpq1000.webp</picture>
				<picture>https://kepaqi.ru/kupit/kpq1000.webp</picture>
				<picture>https://kepaqi.ru/kupit/2kpq1000.webp</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Бесщеточный ударный гайковерт KEPAQI-1000</name>
				<description>Мошьный инструмент для промышленных задач. Бесщеточный двигатель обеспечивает на 50% больше времени работы и на 25% больше мощности по сравнению с инструментами со щеточными двигателями. Инструмент имеет компактные размеры, что снижает усталость при длительной работе.</description>
				<param name="Вес брутто" unit="кг">7.300</param>
                </offer>
			<offer id="2585427174" available="true">
                       <url>https://kepaqi.ru/kupit/akkumulyatornyj-vintovert-kepaqi-model-kpq20v-2023.php</url>
                       <price>8000</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>134253928</categoryId>
				<picture>https://kepaqi.ru/kupit/2023vint2.webp</picture>
				<picture>https://kepaqi.ru/kupit/2023vint.webp</picture>
				<picture>https://kepaqi.ru/kupit/2023vint1.webp</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторный винтоверт KEPAQI KPQ20V-2023 20В</name>
				<description>Промышленный беспроводной винтоверт KEPAQI KPQ20V-2023. Бесщеточный двигатель, напряжение 20В, крутящий момент 230 Н.м, скорость 2900 об/мин, регулировка вращения, вес 0.9 кг. Применение: закручивание, откручивание, сверление.</description>
                </offer>
			<offer id="3966622247" available="true">
                       <url>https://kepaqi.ru/kupit/cirkulyarnaya-akkumulyatornaya-pila.php</url>
                       <price>11948</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>3987861869</categoryId>
				<picture>https://kepaqi.ru/kupit/images/imgi_452_H193fd5adf6ac4669b50c5ecad923f1efl.png</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_452_H193fd5adf6ac4669b50c5ecad923f1efl.png</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_459_H1d16e71f9bc34f3c9248b99b95c1bd64a.png</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторная циркулярная пила KEPAQI</name>
				<description>Беспроводная циркулярная пила с бесщеточным двигателем подходит для распила древесины, фанеры и пластика. Инструмент работает от двух аккумуляторов 4.0 А·ч, обеспечивая мобильность на объектах без доступа к электросети.</description>
                </offer>
			<offer id="1173976663" available="true">
                       <url>https://kepaqi.ru/kupit/akkumulyatornyj-nabor-instrumentov-kepaqi-2-v-1-shurupovert-gajkovert.php</url>
                       <price>12261</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>4112799603</categoryId>
				<picture>https://kepaqi.ru/kupit/2v1kepaqi2.webp</picture>
				<picture>https://kepaqi.ru/kupit/2v1kepaqi1.webp</picture>
				<picture>https://kepaqi.ru/kupit/2v1kepaqi2.webp</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторный набор инструментов KEPAQI KPQ2-1</name>
				<description>Промышленный аккумуляторный набор инструментов KEPAQI модели KPQ2-1 с бесщеточными двигателями. Включает гайковерт и шуруповерт, работает от батареи 20В 4Ач. Комплектация: Гайковерт 1 шт, Шуруповерт 1 шт, Зарядное устройство 1 шт, АКБ 2 шт, Набор головок, набор сверл, набор бит 1 кт, Кейс для хранения 1 шт.</description>
                </offer>
			<offer id="2526731467" available="true">
                       <url>https://kepaqi.ru/kupit/shurupovyort-akkumulyatornyj-21v.php</url>
                       <price>9518</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>233421999</categoryId>
				<picture>https://kepaqi.ru/kupit/images/imgi_467_Hd37df9036625493ab4f6.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_455_H02897aeb235f4eb7abd1.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_452_Hf4af33ba95bb40f78d3e.jpg</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторный шуруповерт KEPAQI 21В, 50Нм</name>
				<description>Аккумуляторный шуруповёрт Kepaqi 21В оснащён бесщеточным двигателем и предназначен для профессиональных задач. Крутящий момент 50 Н·м и регулируемая скорость 0–1700 об/мин обеспечивают работу с деревом, металлом, пластиком. В комплекте: два Li-Ion аккумулятора 2.0 А·ч, зарядное устройство (восстановление за 60 минут), биты PH2/PZ2, кейс.</description>
                </offer>
			<offer id="3014286194" available="true">
                       <url>https://kepaqi.ru/kupit/akkumulyatornaya-batareya-20v-6ach.php</url>
                       <price>4758</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>1990861771</categoryId>
				<picture>https://kepaqi.ru/kupit/images/imgi_61.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_22.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_61.jpg</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторная батарея KEPAQI 20В 6Ач</name>
				<description>Аккумулятор KEPAQI, ёмкость которого составляет 6 А·ч и напряжение 20 В, предназначен для питания электроинструмента, такого как ударные гайковёрты, шуруповёрты и углошлифовальные машины.</description>
				<param name="Вес брутто" unit="кг">7.300</param>
                </offer>
			<offer id="1125209421" available="true">
                       <url>https://kepaqi.ru/kupit/akkumulyatornaya-bolgarka-KPQ20V-125.php</url>
                       <price>9065</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>2045806606</categoryId>
				<picture>https://kepaqi.ru/kupit/images/imgi_427_Hdc9f76c79fdb4ec.png</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_427_Hdc9f76c79fdb4ec.png</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_462_H04e5441d4e9c4a2ba3e88ab9531713daU.png</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторная углошлифовальная машина (Болгарка) KEPAQI KPQ20V-125 20В</name>
				<description>Промышленная беспроводная угловая шлифовальная машина KEPAQI KPQ20V-125. Бесщеточный двигатель, напряжение 20В, диаметр диска 125 мм, скорость 9000 об/мин, регулировка вращения, вес 1.3 кг. Применение: шлифовка, полировка, резка.</description>
                </offer>
			<offer id="3267631996" available="true">
                       <url>https://kepaqi.ru/kupit/shurupovyort-akkumulyatornyj-20v.php</url>
                       <price>7695</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>1759485946</categoryId>
				<picture>https://kepaqi.ru/kupit/images/imgi_463_H7cd18db48813451bb406.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_455_H02897aeb235f4eb7abd1.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_452_Hf4af33ba95bb40f78d3e.jpg</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторный шуруповерт KEPAQI 20В, 50Нм</name>
				<description>Аккумуляторный шуруповёрт Kepaqi 20V оснащён бесщеточным двигателем и предназначен для профессиональных задач. Крутящий момент 50 Н·м и регулируемая скорость 0–1700 об/мин обеспечивают работу с деревом, металлом, пластиком. В комплекте: два Li-Ion аккумулятора 2.0 А·ч, зарядное устройство (восстановление за 60 минут), биты PH2/PZ2, кейс.</description>
                </offer>
			<offer id="337189974" available="true">
                       <url>https://kepaqi.ru/kupit/besshchetochnyj-udarnyj-gajkovert.php</url>
                       <price>11138</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>3237186132</categoryId>
				<picture>https://kepaqi.ru/kupit/besshchetochnyj-udarnyj-gajkovert.php</picture>
				<picture>https://kepaqi.ru/kupit/images/gaykovert.png</picture>
				<picture>https://kepaqi.ru/kupit/images/gaykovert3.png</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Бесщеточный ударный гайковерт KEPAQI</name>
				<description>Ударная передача в прямом и обратном режиме. Вы можете выбрать высокоскоростную или низкоскоростную передачу для адаптации к различным материалам или винтам. Высокоэффективный бесщеточный двигатель. Резиновые ручки, удобство при работе с рукой. Интеллектуальный ключ для разборки. 2-скоростной режим. Очень компактный и хорошо сбалансированный. Несколько простых в использовании режимов работы: более легкая затяжка винтов, адаптация к различным рабочим потребностям.</description>
                </offer>
			<offer id="1109992216" available="true">
                       <url>https://kepaqi.ru/kupit/akkumulyatornaya-drel.php</url>
                       <price>4900</price>
                       <currencyId>RUB</currencyId>
                       <categoryId>1336855980</categoryId>
				<picture>https://kepaqi.ru/kupit/images/imgi_390_H47dcc66d95f248b7a.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_378_Hb4bdb57e23c44388a.jpg</picture>
				<picture>https://kepaqi.ru/kupit/images/imgi_390_H47dcc66d95f248b7a.jpg</picture>
				<delivery>true</delivery>
				<vendor>KEPAQI</vendor>
                       <name>Аккумуляторная дрель KEPAQI, 16 Вольт</name>
				<description>Шуруповерт KEPAQI 16 V - 10C - это мощный, профессиональный, надежный инструмент с долговечным бесщеточным двигателем. Шуруповерт обладает эргономичным дизайном, высококачественным корпусом, практичным цветом и красивым внешним видом. Маленькие габариты инструмента позволяют удобно хранить и транспортировать его.</description>
                </offer>
		</offers>
</shop>
</yml_catalog>